[clamav-users] ClamAV installation is OUTDATE!

Simon Hobson linux at thehobsons.co.uk
Wed Feb 25 07:46:48 EST 2015


Marcio Fiorette <marcio.fiorette at gmail.com> wrote:

> Não estou conseguindo atualizar o ClamAV da versão 0.98.5 para 0.98.6
> no Debian 7. Já segui os procedimentos que estão no site
> www.clamav.net e mesmo assim não obtive sucesso.

Google tells me you're trying to update but it's not working.

Did you install ClamAV as a Debian package ? If so then do NOT use any other tools to update it, just use the Debian supplied package tools. This applies to any distribution - if you installed the distribution package then you should update using the distro specific tools/packages.

If you include wheezy-updates as a repository (see /etc/apt/sources) then 0.98.6 is already there - "apt-get update && apt-get upgrade" should update it (and anything else that needs updating.

If you don't include wheezy-updates (which you should do - it's your security updates) then you'll still only get 0.98.5

https://packages.debian.org/search?keywords=clamav&searchon=names&suite=all&section=all




More information about the clamav-users mailing list